
body {
  background: #6aa2f7;
}

.decor {
  position: relative;
  max-width: 95%;
  margin: 50px auto 0;
  background: white;
  border-radius: 30px;
}

.form-left-decoration, .form-right-decoration {
  content: "";
  position: absolute;
  width: 70px;
  height: 20px;
  background: #6aa2f7;
  border-radius: 20px;
}

.form-left-decoration {
  bottom: 60px;
  left: -30px;
}

.form-right-decoration {
  top: 60px;
  right: -30px;
}

.form-left-decoration:before, .form-left-decoration:after {
  content: "";
  position: absolute;
  width: 50px;
  height: 20px;
  border-radius: 40px;
  background: rgb(255, 255, 255);
}

.form-right-decoration:before, .form-right-decoration:after {
  content: "";
  position: absolute;
  width: 100px;
  height: 20px;
  border-radius: 100px;
  background: rgb(255, 255, 255);
}

.form-left-decoration:before {
  top: -90px;
  left: -14px;
}

.form-left-decoration:after {
  top: 20px;
  left: 31px;
}

.form-right-decoration:before {
  top: -20px;
  right: -15px;
}

.form-right-decoration:after {
  top: 15px;
  left: -100px;
}

.circle {
  position: absolute;
  bottom: 80px;
  left: -500px;
  width: 390px;
  height: 390px;
  border-radius: 50%;
  background: rgb(250, 250, 250);
}

.form-inner {
  padding: 50px;
  
}

.form-inner input, .form-inner textarea {
  display: block;
  width: 100%;
  padding: 0 20px;
  margin-bottom: 10px;
  background: #E9EFF6;
  line-height: 40px;
  border-width: 0;
  border-radius: 20px;
  font-family: 'Roboto', sans-serif;
}

.sex {
  display: flex;
}

.rul {
  display: inline-block;
}

.form-inner input[type="button"] {
  margin-top: 30px;
  background: #3e7bd8;
  border-bottom: 4px solid #6aa2f7;
  color: white;
  font-size: 14ix;
  max-width: 40%;
}

TABLE {
  width: 90%; /* Ширина таблицы */
  border-collapse: collapse; /* Убираем двойные линии между ячейками */
 }
 TD.b, TH.b {
  padding: 3px; /* Поля вокруг содержимого таблицы */
  border: 1px solid black; /* Параметры рамки */
 }
 TH {
  background: #b0e0e6; /* Цвет фона */
 }

.form-inner textarea {
  resize: none;
}

.form-inner h3 {
  margin-top: 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 24px;
  color: #707981;
}